/* Error messages. */
"Error:  %@" = "Error:  %@";
"An error occurred.  %@  OSErr %d" = "An error occurred.  %@  OSErr %d";
"Unable to open that file." = "Unable to open that file.";
"Unable to execute that file." = "Unable to execute that file.";
"A script error occurred.  %s" = "A script error occurred.  %s";
"Unable to resolve that alias because the original item cannot be found." = "Unable to resolve that alias because the original item cannot be found.";

/* Menu items. */
"%@ Scripts" = "%@ Scripts";
"Open Scripts Folder" = "Open Scripts Folder";
"Network Scripts" = "Network Scripts";

/* [3466319] [3917107] */
"Open Network Scripts Folder" = "Open Network Scripts Folder";
"Open Computer Scripts Folder" = "Open Computer Scripts Folder";
"Open User Scripts Folder" = "Open User Scripts Folder";
"Open %@ Scripts Folder" = "Open %@ Scripts Folder";

/* Menu item for opening the default script editor application. Parameter is the name of the application. */
"Open %@" = "Open %@";

/* Default script editor application name, used when the current application cannot be found. In this string, "Script Editor" does not refer literally to the application named "Script Editor". */
"Default Script Editor" = "Default Script Editor";
